/*html, body {overflow:hidden;margin:0px;padding:0px;}*/

body {
    background-color: #FFFFFF;
}
#content {
    border: 1px solid #2E2E2E;
    height: 773px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 65px;
    width: 879px;
}
#corp {
    /*background: url("../images/bg.png") no-repeat scroll 0 0 transparent;*/
	background-color: #E1E2E4 ;
    height: 495px;
    width: 879px;
}

#corp_livre {
    height: 495px;
    width: 879px;
}

#bloc-fixe { 
			/*position:fixed;*/
			overflow:auto;
			right:0px;
			left:201px;
			top:213px;
			width: 879px;
			height:495px;
			background-color:#000000;
		}
/*#contenu { 
			position:fixed;
			overflow:auto;
			right:0px;
			left:0px;
			bottom:0px;
			top:85px;
			border:solid 1px;
			background-color:#86ECB9;
		}*/


#logo {
	width: 879px;
	height: 234px;
}
#sidebar {
    float: left;
    margin: 15px 10px 0 44px;
    padding: 0;
}
#sidebar ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#sidebar li li {
    line-height: 26px;
}
#plan {
    margin: 35px 0 0 20px;
}
#menu {
    height: 234px;
    margin: 40px auto;
    padding: 0;
    width: 377px;
}

#menu ul {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
}

#menu li {
    float: left;
    line-height: 30px;
}

#menu a:hover {
    text-decoration: none;
}

#sidebar2 {
    float: left;
    margin: 15px 0 0 0;
}

#sidebar2 ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#sidebar2 li li {
    line-height: 26px;
}

#vitrine {
	background: url("../images/vitrine.png") no-repeat;
	width: 489px;
	height: 467px;
    float: left;
    margin: 15px 10px 0 0;
    padding: 0;
}

.vitrine-top {
	background: url("../images/image1.png") no-repeat;
	width: 468px;
	height: 142px;
    margin: 10px 0 0 11px;
}

.vitrine-top-boisson {
	background: url("../images/image2.png") no-repeat;
	width: 468px;
	height: 142px;
    margin: 10px 0 0 11px;
}

.vitrine-bottom {
	width: 470px;
	height: 270px;
    margin: 40px 0 0 11px;
}

#list {
    float: left;
    padding: 0;
    width: 330px;
}

#list ul {
    list-style: circle outside none;
}

#list li {
    color: #000000;
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
}

#list h2 {
    color: red;
    font-family: tahoma;
    font-size: 20px;
    font-style: oblique;
}
#list2 {
    margin-left: 150px;
    margin-top: 0;
    padding: 0;
    position: absolute;
    width: 330px;
}
#list2 ul {
    list-style: circle outside none;
}
#list2 li {
    color: #000000;
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
}
#list2 h2 {
    color: red;
    font-family: tahoma;
    font-size: 20px;
    font-style: oblique;
}
#list3 {
    margin-left: 150px;
    margin-top: 90px;
    padding: 0;
    position: absolute;
    width: 330px;
}
#list3 ul {
    list-style: circle outside none;
}
#list3 li {
    color: #000000;
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
}
#list3 h2 {
    color: red;
    font-family: tahoma;
    font-size: 20px;
    font-style: oblique;
}

img {
border-width : 0;
border : 0;
} 

.img:hover {
	border: 1px solid red;
} 

a:link {text-decoration: none}
a:visited {text-decoration: none}
a:active {text-decoration: none}
a:hover {text-decoration: none; color: red;}

/* A voir    <img src="images/image1.png">
.table{
	width: 489px;
	height: 280px;
	border: 0px;
	background: url("../images/top_td.png") top no-repeat;
	
}

.table td {
	width: 489px; 
	height: 467px; 
	background: url("../images/bot_td.png") bottom no-repeat;
	padding: 10px; 
	vertical-align: top;
}

.table2{
	width: 469px;
	height: 280px;
	border: 0px;
}*/

#under {
    text-decoration: underline;
}
#footer {
    /*background: url("../images/bot_px.png") repeat scroll left top #373333;*/
	background-color: #2E2E2E ;
    height: 44px;
    width: 879px;
}
#copy {
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 11px;
    padding-top: 13px;
    text-align: center;
    text-decoration: none;
}
.copy {
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 11px;
    text-decoration: none;
}
